@charset "utf-8";
/*SP*/
div,
article,
aside,
details,
figcaption,
figure,
ul,
li,
footer,
header,
main,
menu,
nav,
section {
	display: block;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#main.lp_woo {
	position: relative;
	line-height: 1;
}
/*#main.lp_woo .bgbg{
	position: absolute;
	top:-19.21875vw;
	left:0;
	width:100%;
	height:2516.25vw;
	background:url(../img/lp_woo/woolp2_sp_img/bgbg.jpg) top center;
	background-size: 100% auto;
	opacity: 0;
	z-index:5;
}*/
#main.lp_woo .inner {
	position: relative;
	width: 100%;
	padding: 0 4.6875vw;
	z-index: 10;
}
#main.lp_woo .sp {
	display: inline-block;
}
#main.lp_woo .pc {
	display: none;
}
#main.lp_woo .oh {
	overflow: hidden;
}
/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
WooCommerce資料1
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
/*世界シェアNo.1のWooCommerceを日本の皆様に。
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.lp_woo_cont1 {
	width: 100%;
	height: 125vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg1.png) top center no-repeat;
	background-size: 100% auto;
}
.lp_woo_cont1 .t1 {
	margin: 32.65625vw 0 34.84375vw;
	text-align: center;
}
.lp_woo_cont1 .t1 img {
	width: 81.71875vw;
	height: auto;
}
.lp_woo_cont1 .t2 {
	text-align: center;
}
.lp_woo_cont1 .t2 img {
	width: 69.53125vw;
	height: auto;
}
.lp_woo_cont1 .t3 {
	padding-left: 9.6875vw;
	margin: 7.34375vw 0 22.03125vw;
}
.lp_woo_cont1 .t3 img {
	width: 65.3125vw;
	height: auto;
}

/*世界が選んだWooCommerce
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.lp_woo_cont2 {
	width: 100%;
	height: 129.84375vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg2.png) top center no-repeat;
	background-size: 100% auto;
}
.lp_woo_cont2 .t4 {
	margin: 7.34375vw 0 12.34375vw;
	text-align: center;
}
.lp_woo_cont2 .t4 img {
	width: 66.40625vw;
	height: auto;
}
.lp_woo_cont2 ul {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 73.75vw;
	margin: 0 auto 3.90625vw;
}
.lp_woo_cont2 li {
	width: 32.5vw;
	height: 32.5vw;
	overflow: hidden;
	margin-bottom: 8.4375vw;
}
.lp_woo_cont2 li img {
	width: 100%;
	height: auto;
}
.lp_woo_cont2 .t5 {
	text-align: center;
}
.lp_woo_cont2 .t5 img {
	width: 73.59375vw;
	height: auto;
}

/*Localization
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.lp_woo_cont3 {
	width: 100%;
	height: 389.375vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg3.png) top center no-repeat;
	background-size: 100% auto;
}
.lp_woo_cont3 .t6 {
	margin: 33.28125vw 0 26.875vw;
	text-align: center;
}
.lp_woo_cont3 .t6 img {
	width: 62.03125vw;
	max-width: 397px;
	height: auto;
}
.lp_woo_cont3 .t7 {
	text-align: center;
}
.lp_woo_cont3 .t7 img {
	width: 67.96875vw;
	max-width: 435px;
	height: auto;
}
.lp_woo_cont3 .t8 {
	margin: 4.84375vw 0 58.90625vw;
	text-align: center;
}
.lp_woo_cont3 .t8 img {
	width: 72.1875vw;
	max-width: 462px;
	height: auto;
}
.lp_woo_cont3 .t9 {
	text-align: center;
}
.lp_woo_cont3 .t9 img {
	width: 90.625vw;
	max-width: 580px;
	height: auto;
}
.lp_woo_cont3 .t10 {
	margin: 8.75vw 0 12.65625vw;
	text-align: center;
}
.lp_woo_cont3 .t10 img {
	width: 66.875vw;
	max-width: 428px;
	height: auto;
}
.lp_woo_cont3 .t11 {
	position: relative;
	text-align: center;
}
.lp_woo_cont3 .t11 img {
	width: 90.625vw;
	max-width: 580px;
	height: auto;
}
.lp_woo_cont3 .t11 a {
	position: absolute;
	bottom: 9.375vw;
	left: 4.375vw;
	display: block;
	width: 35.9375vw;
	height: 5vw;
}
.lp_woo_cont3 .abs1 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100vw;
	max-width: 640px;
	height: 78.90625vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg3-1.png) top center no-repeat;
	background-size: 100% auto;
	z-index: -1;
}
.lp_woo_cont3 .abs2 {
	position: absolute;
	top: 137.1875vw;
	left: 0;
	right: 0;
	margin: auto;
	width: 52.5vw;
	max-width: 366px;
	height: 58.90625vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg3-2.png) top center no-repeat;
	background-size: 100% auto;
	z-index: 1;
}

/*WooCommerceの機能
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.lp_woo_cont4 {
	width: 100%;
	height: auto;
	background: url(../img/lp_woo/woolp2_sp_img/bgbg.png);
}
.lp_woo_cont4 .t12 {
	margin: 17.1875vw 0 19.84375vw;
}
.lp_woo_cont4 .t12 img {
	width: 51.875vw;
	height: auto;
}
.lp_woo_cont4 .t13 {
	display: block;
}
.lp_woo_cont4 .t13 img {
	width: 90.625vw;
	height: auto;
}
.lp_woo_cont4 .t14 {
	display: block;
	margin: 5.3125vw 0 17.65625vw;
}
.lp_woo_cont4 .t14 img {
	width: 90.625vw;
	height: auto;
}
.lp_woo_cont4 .t15 {
	padding-left: 0.9375vw;
	text-align: center;
}
.lp_woo_cont4 .t15 img {
	width: 79.53125vw;
	height: auto;
}
.lp_woo_cont4 .t16 {
	text-align: center;
}
.lp_woo_cont4 .t16 img {
	width: 54.53125vw;
	height: auto;
}
.lp_woo_cont4 .t17 {
	display: block;
	margin: 6.25vw 0 5.15625vw;
}
.lp_woo_cont4 .t17 img {
	width: 90.625vw;
	height: auto;
}

.cont_shadow1 {
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
}
/*リスト大*/
.list_box1 {
	width: 100%;
	padding: 12.65625vw 0 0;
	margin: 0 auto;
}
.list_box1 li {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 5vw 4.6875vw 4.6875vw;
	margin: 0 0 6.25vw;
	background: #fff;
}
.list_box1 li .line_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0.625vw;
	margin-bottom: 4.6875vw;
	background-image: -moz-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
}
.list_box1 li h4 {
	color: #4f4f4f;
	font-size: 1.3rem;
	margin-bottom: 5vw;
}
.list_box1 li .img_box {
	width: 58.75vw;
	height: 28.75vw;
	overflow: hidden;
	margin: 0 auto 5vw;
}
.list_box1 li .img_box img {
	width: 100%;
	height: auto;
}
.list_box1 li p {
	color: #4f4f4f;
	font-size: 0.8rem;
	line-height: 1.8;
}

/*リスト小*/
.list_box2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 3.28125vw;
}
.list_box2 li {
	position: relative;
	width: 42.8125vw;
	overflow: hidden;
	padding: 3.4375vw 2.5vw;
	margin: 0 0 5.46875vw;
	background: #fff;
}
.list_box2 li.off,
.list_box2 li.off0 {
	display: none;
}
.list_box2 li .line_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0.625vw;
	margin-bottom: 4.6875vw;
	background-image: -moz-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
}
.list_box2 li h4 {
	color: #4f4f4f;
	font-size: 1.1rem;
	margin-bottom: 3.28125vw;
}
.list_box2 li .img_box {
	width: 36.25vw;
	height: 17.96875vw;
	overflow: hidden;
	margin: 0 auto 2.5vw;
}
.list_box2 li .img_box img {
	width: 100%;
	height: auto;
}
.list_box2 li p {
	color: #4f4f4f;
	font-size: 0.8rem;
	line-height: 1.8;
}

.lp_woo_cont4 .abs1 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100vw;
	height: 99.0625vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg4.png) top center no-repeat;
	background-size: 100% auto;
	z-index: -1;
}
.lp_woo_cont4 .abs2 {
	position: absolute;
	top: 7.5vw;
	left: 50.46875vw;
	right: 0;
	margin: auto;
	width: 77.8125vw;
	height: 33.75vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg4-1.png) top center no-repeat;
	background-size: 100% auto;
	z-index: -1;
}
.lp_woo_cont4 .abs3 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100vw;
	height: 82.1875vw;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg4_2.png) top center no-repeat;
	background-size: 100% auto;
	z-index: -1;
}

/*国内大手決済代行会社との提携
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.lp_woo_cont5 {
	width: 100%;
	height: auto;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg5.jpg);
}

.lp_woo_cont5 .t18 {
	margin: 15.625vw 0 7.65625vw;
	text-align: center;
}
.lp_woo_cont5 .t18 img {
	width: 69.6875vw;
	height: auto;
}
.lp_woo_cont5 .t19 {
	text-align: center;
}
.lp_woo_cont5 .t19 img {
	width: 31.25vw;
	height: auto;
}
.lp_woo_cont5 .t20 {
	display: block;
	margin: 4.6875vw 0 5.625vw;
	text-align: center;
}
.lp_woo_cont5 .t20 img {
	width: 85.3125vw;
	height: auto;
}
.lp_woo_cont5 .ga1 {
	text-align: center;
}
.lp_woo_cont5 .ga1 img {
	width: 90.625vw;
	height: auto;
}
.lp_woo_cont5 .t21 {
	display: block;
	margin: 11.875vw 0 10vw;
	text-align: center;
}
.lp_woo_cont5 .t21 img {
	width: 83.125vw;
	height: auto;
}

.lp_woo_cont5 .hyou1 {
	width: 100%;
	height: 78.59375vw;
}
.lp_woo_cont5 .hyou1 img {
	width: 90.625vw;
	height: 78.59375vw;
}

.lp_woo_cont5 .t22 {
	display: block;
	margin: 4.21875vw 0 12.03125vw;
}
.lp_woo_cont5 .t22 img {
	width: 81.40625vw;
	height: auto;
}

/*販売手数料0円で、トータルコストが安く済む
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.lp_woo_cont6 {
	width: 100%;
	height: auto;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg6.png) top center no-repeat;
	background-size: 100% auto;
}

.lp_woo_cont6 .t23 {
	margin: 8.90625vw 0 23.90625vw;
	text-align: center;
}
.lp_woo_cont6 .t23 img {
	width: 60.46875vw;
	height: auto;
}
.lp_woo_cont6 .t24 {
}
.lp_woo_cont6 .t24 img {
	width: 60vw;
	height: auto;
}

/*表2*/
.divwrap1 {
	position: relative;
	margin: 6.09375vw 0 20.3125vw;
	overflow: hidden;
}
.lp_woo_cont6 .hyou2 {
	position: relative;
	width: 100%;
	height: 52.5vw;
	overflow-y: scroll;
}
.lp_woo_cont6 .hyou2 .box {
	width: 137.5vw;
	height: 52.5vw;
}
.lp_woo_cont6 .hyou2 img {
	width: 137.5vw;
	height: auto;
}

.lp_woo_cont6 .t25 {
}
.lp_woo_cont6 .t25 img {
	width: 65vw;
	height: auto;
}

/*表3*/
.divwrap2 {
	position: relative;
	margin: 5vw 0 14.0625vw;
	overflow: hidden;
}
.lp_woo_cont6 .hyou3 {
	position: relative;
	width: 100%;
	height: 52.5vw;
	overflow-y: scroll;
}
.lp_woo_cont6 .hyou3 .box {
	width: 137.5vw;
	height: 52.5vw;
}
.lp_woo_cont6 .hyou3 img {
	width: 137.5vw;
	height: auto;
}

.lp_woo_cont6 .t26 {
	margin-bottom: 5.625vw;
}
.lp_woo_cont6 .t26 img {
	width: 91.09375vw;
	height: auto;
}

.huse {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* アニメーションに必要な部分 */
	opacity: 1;
	transition: 1.5s;
	transition-delay: 0.1s;
	background: url(../img/lp_woo/woolp2_sp_img/yaji.png) top center no-repeat;
	background-size: 100% auto;
}
.yaji-1.is-show {
	visibility: visible;
	opacity: 0;
	transform: translateX(-100%);
}
.yaji-2.is-show {
	visibility: visible;
	opacity: 0;
	transform: translateX(-100%);
}

/*お申し込みフォーム
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.lp_woo_cont7 {
	width: 100%;
	height: auto;
	background: url(../img/lp_woo/woolp2_sp_img/sp_bg7.jpg) bottom center no-repeat;
	background-size: 100% auto;
}

/*メールフォーム*/
.application {
	padding: 8.59375vw 0 0;
	margin-bottom: 6.875vw;
}
.application h3 {
	position: relative;
	display: block;
	width: 1000px;
	margin: 0 auto 50px;
	font-size: 30px;
	text-align: center;
}
.application h3:after {
	border-top: 1px solid;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	z-index: -1;
}
.application h3 .line1 {
	background-color: white;
	display: inline-block;
	padding: 0 0.5em;
	background: #fff;
}

/*タブ*/
.tab {
	overflow: hidden;
	display: flex;
	justify-content: flex-end;
	margin: 0;
}
.tab li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 21.25vw;
	height: 8.75vw;
	margin-left: 2px;
	cursor: pointer;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	border-radius: 10px 10px 0 0;
	box-sizing: border-box;
	background: #d9d9d9;
}
.tab li.select {
	background-image: -moz-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
}

/*フォーム*/
.form_box {
	position: relative;
	padding: 50px 4.6875vw;
	background: #fff;
}
.form_box .line_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0.625vw;
	margin-bottom: 4.6875vw;
	background-image: -moz-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -webkit-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	background-image: -ms-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
}

.form_box .ft1 {
	text-align: center;
	padding: 5vw 0 0;
	margin: 0 0 7.65625vw;
}
.form_box .ft1 img {
	width: 65.46875vw;
	height: auto;
}

.form_box li {
	padding: 0 5vw;
	overflow: hidden;
}
.hide {
	display: none;
}

/*メールフォーム*/
#woo-bu {
}
#woo-bu p {
	font-size: 1rem;
	vertical-align: middle;
}
/*プラン*/
#woo-bu p.tx1 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 10vw;
	color: #fff;
	font-size: 1.2rem;
	margin-bottom: 10vw;
	background: #6d6d6d;
}
/*値段*/
#woo-bu p.tx2 {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 50px;
}
#woo-bu p.tx2 .wrap {
	font-size: 1rem;
	border-bottom: 1px solid #222222;
}
#woo-bu p.tx2 .price {
	font-size: 1.4rem;
	padding: 0 0 0 3.125vw;
}
/*値段(ECメディア)*/
#woo-bu p.tx2_for_ecm {
	display: flex;
	align-items: baseline;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 10vw;
}
#woo-bu p.tx2_for_ecm .title {
	font-size: 1.4rem;
	margin-bottom: 5vw;
}
#woo-bu p.tx2_for_ecm .wrap {
	font-size: 1rem;
	border-bottom: 1px solid #222222;
}
#woo-bu p.tx2_for_ecm .price {
	font-size: 1.4rem;
	padding: 0 0 0 3.125vw;
}

#woo-bu .td1 {
	font-size: 1.4rem;
	margin-bottom: 20px;
}
#woo-bu .td1 span {
	display: inline-block;
	background: #e64c3e;
	color: #fff;
	padding: 0.46875vw 0.9375vw;
	margin-right: 3.28125vw;
	font-size: 0.9rem;
	font-weight: normal;
	vertical-align: middle;
}
#woo-bu .td2 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 5.625vw;
}
#woo-bu input[type="text"],
#woo-bu input[type="url"],
#woo-bu input[type="email"],
#woo-bu input[type="tel"] {
	width: 100%;
	height: 6.25vw;
	box-sizing: border-box;
	padding: 5px;
	margin: 0 0 1.25vw;
	font-size: 1.2rem;
}

.woo_bu_kiyaku {
	width: 100%;
	height: 50vw;
	overflow: auto;
	padding: 2.5vw 5vw;
	margin: 0 auto 7.5vw;
	background: url(../img/contact/p_bg1.jpg);
}
.kiyaku {
	width: 100%;
	margin: 5vw auto;
	line-height: 1.6;
}
.kiyaku a {
	color: #4babc7;
	font-weight: bold;
}
#woo-bu .kiyaku p {
	font-size: 0.9rem;
	margin-bottom: 10px;
}
#woo-bu p.t1 {
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
}
#woo-bu p.t2 {
	font-weight: bold;
}
#woo-bu p.t3 {
	margin-bottom: 30px;
}
#woo-bu p.t4 {
	text-align: left;
}
#woo-bu p.t5 {
	margin-bottom: 15px;
}

#woo-bu .t10 {
	font-size: 1.4rem;
	text-align: center;
	margin-bottom: 8.125vw;
}
#woo-bu .t11 {
	text-align: center;
}
#woo-bu input[type="submit"] {
	width: 78.125vw;
	height: 13.75vw;
	margin: 0px auto;
	cursor: pointer;
	color: #fff;
	font-size: 1.2rem;
	border-radius: 6.875vw;
	background: #000;
}

#woo-bu p.line {
	width: 100%;
	border-top: 1px dashed #1b1b1b;
}
#woo-bu dl {
	overflow: hidden;
	margin-bottom: 15px;
}
#woo-bu dt {
	float: left;
	width: 4.375vw;
	overflow: hidden;
	font-size: 0.9rem;
	margin-bottom: 15px;
}
#woo-bu dd {
	float: left;
	width: 66.25vw;
	overflow: hidden;
	font-size: 0.9rem;
	margin-bottom: 15px;
}

.lp_woo_cont7 .t27 {
	margin-bottom: 7.34375vw;
	text-align: center;
}
.lp_woo_cont7 .t27 img {
	width: 53.28125vw;
	height: auto;
}
.lp_woo_cont7 .t28 {
	margin-bottom: 1.40625vw;
	text-align: center;
}
.lp_woo_cont7 .t28 img {
	width: 81.25vw;
	height: auto;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
一覧
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/

#main.function-list {
	padding-top: 0;
	line-height: 1;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, sans-serif;
}
.function-list .inner {
	position: relative;
	width: 100%;
	padding: 0 4.6875vw 0;
	margin: 0 auto;
	overflow: visible;
	z-index: 1000;
}

.woo_cont5 {
	background: url(../img/lp_woo/bg7.png) bottom center no-repeat;
}
.woo_cont5 .wrap {
	padding-top: 10vw;
	background: rgba(218, 229, 241, 0.79);
}
.woo_cont5 .inner {
	height: 310px;
}
.woo_cont5 h3 {
	width: 450px;
	margin: 60px auto 10px -20px;
	color: #4d4d4d;
	font-size: 38px;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
}
.woo_cont5 h3 span {
	font-size: 20px;
	font-weight: normal;
}
.woo_cont5 a {
	display: block;
	width: 210px;
	padding: 10px 0px 7px;
	margin-left: 96px;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #82cff4;
}
.woo_cont5 img {
	display: none;
	position: absolute;
	bottom: 0;
	right: 34px;
}

/*一覧*/
.woo_cont6 {
	padding: 64px 0;
}
.woo_cont6 h3 {
	font-size: 1.4rem;
	margin-bottom: 10vw;
	font-weight: bold;
	text-align: center;
}
.woo_cont6 .pxp1 {
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10vw;
}
.woo_cont6 .pxp2 {
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 10vw;
}
.woo_cont6 .more {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 15vw;
	margin: 0 auto 7.5vw;
	font-size: 1.3rem;
	color: #fff;
	border-radius: 7.5vw;
	background: #000;
}
.woo_cont6 .more::after {
	content: "";
	position: absolute;
	top: 6.25vw;
	right: 6.875vw;
	display: block;
	width: 7.03125vw;
	height: 1.875vw;
	background: url(../img/lp_woo/woolp2_sp_img/ya1.png) no-repeat;
	background-size: cover;
	z-index: 10;
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
PC
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
@media only screen and (min-width: 1000px) {
	/*ここから*/
	#main.lp_woo {
		padding: 0;
	}
	/*#main.lp_woo .bgbg{
	position: absolute;
	top:382px;
	left:0;
	width:100%;
	height:0;
	background:url(../img/lp_woo/woolp2_pc_img/bgbg.jpg) top center no-repeat;
	background-size: 100% auto;
	opacity: 0;
	z-index:5;
}*/
	#main.lp_woo .inner {
		position: relative;
		width: 960px;
		padding: 0;
		z-index: 10;
	}
	#main.lp_woo .sp {
		display: none;
	}
	#main.lp_woo .pc {
		display: inline-block;
	}
	#main.lp_woo .oh {
		overflow: hidden;
	}
	/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
WooCommerce資料1
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	/*世界シェアNo.1のWooCommerceを日本の皆様に。
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont1 {
		position: relative;
		width: 100%;
		height: 57.7vw;
		min-height: 816px;
		height: 816px;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg1.png) top center no-repeat;
		background-size: auto;
	}
	.lp_woo_cont1 .t1 {
		margin: 133px 0 165px;
		text-align: center;
	}
	.lp_woo_cont1 .t1 img {
		width: 731px;
		height: auto;
	}
	.lp_woo_cont1 .t2 {
		text-align: center;
	}
	.lp_woo_cont1 .t2 img {
		width: 487px;
		height: auto;
	}
	.lp_woo_cont1 .t3 {
		padding-left: 0;
		margin: 44px 0 176px;
		text-align: center;
	}
	.lp_woo_cont1 .t3 img {
		width: 393px;
		height: auto;
	}

	/*世界が選んだWooCommerce
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont2 {
		width: 100%;
		height: calc(59.2vw + 31px);
		min-height: 859px;
		height: 859px;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg2.png) top center no-repeat;
		background-size: auto;
	}
	.lp_woo_cont2 .t4 {
		margin: -20px 0 108px;
		text-align: center;
	}
	.lp_woo_cont2 .t4 img {
		width: 511px;
		height: auto;
	}
	.lp_woo_cont2 ul {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 567px;
		margin: 0 auto 3px;
	}
	.lp_woo_cont2 li {
		width: 240px;
		height: 240px;
		overflow: hidden;
		margin-bottom: 88px;
	}
	.lp_woo_cont2 li img {
		width: 100%;
		height: auto;
	}
	.lp_woo_cont2 .t5 {
		text-align: center;
	}
	.lp_woo_cont2 .t5 img {
		width: 730px;
		height: auto;
	}

	/*Localization
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont3 {
		width: 100%;
		height: 1718px;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg3.png) top center no-repeat;
		background-size: auto;
	}
	.lp_woo_cont3 .t6 {
		position: absolute;
		top: 303px;
		right: 40px;
		margin: 0;
		text-align: center;
	}
	.lp_woo_cont3 .t6 img {
		width: 342px;
		max-width: 397px;
		height: auto;
	}
	.lp_woo_cont3 .t7 {
		margin: 170px 0 174px;
		text-align: left;
	}
	.lp_woo_cont3 .t7 img {
		width: 499px;
		max-width: 499px;
		height: auto;
	}
	.lp_woo_cont3 .t8 {
		margin: 0 0 81px;
		text-align: right;
	}
	.lp_woo_cont3 .t8 img {
		width: 722px;
		max-width: 722px;
		height: auto;
	}
	.lp_woo_cont3 .t9 {
		display: none;
	}
	.lp_woo_cont3 .t10 {
		display: none;
	}
	.lp_woo_cont3 .t11 {
		position: relative;
		text-align: center;
	}
	.lp_woo_cont3 .t11 img {
		width: 720px;
		max-width: 720px;
		height: auto;
	}
	.lp_woo_cont3 .t11 a {
		position: absolute;
		bottom: 46px;
		left: 207px;
		display: block;
		width: 208px;
		height: 32px;
	}
	.lp_woo_cont3 .abs1 {
		position: absolute;
		top: 77px;
		left: inherit;
		right: -262px;
		margin: auto;
		width: 814px;
		max-width: 814px;
		height: 692px;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg3-1.png) top center no-repeat;
		background-size: 100% auto;
		z-index: -1;
	}
	.lp_woo_cont3 .abs2 {
		position: absolute;
		top: 580px;
		left: -95px;
		right: inherit;
		margin: auto;
		width: 439px;
		max-width: 439px;
		height: 494px;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg3-2.png) top center no-repeat;
		background-size: 100% auto;
		z-index: 1;
	}

	/*WooCommerceの機能
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont4 {
		position: relative;
	}
	.lp_woo_cont4 .t12 {
		margin: 102px 0 53px;
	}
	.lp_woo_cont4 .t12 img {
		width: 331px;
		height: auto;
	}
	.lp_woo_cont4 .t13 {
		display: inline-block;
		padding: 0 0 0 21px;
	}
	.lp_woo_cont4 .t13 img {
		width: 288px;
		height: auto;
	}
	.lp_woo_cont4 .t14 {
		display: inline-block;
		padding: 0 0 0 21px;
		margin: 20px 0 137px;
	}
	.lp_woo_cont4 .t14 img {
		width: 288px;
		height: auto;
	}
	.lp_woo_cont4 .t15 {
		padding-left: 0;
		text-align: center;
	}
	.lp_woo_cont4 .t15 img {
		width: 894px;
		height: auto;
	}

	.lp_woo_cont4 .t16 {
		text-align: center;
	}
	.lp_woo_cont4 .t16 img {
		width: 349px;
		height: auto;
	}
	.lp_woo_cont4 .t17 {
		display: block;
		width: 448px;
		margin: 40px auto 77px;
	}
	.lp_woo_cont4 .t17 img {
		width: 448px;
		height: auto;
	}

	.cont_shadow1 {
		box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
	}
	/*リスト大*/
	.list_box1 {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 880px;
		padding: 93px 0 0;
		margin: 0 auto;
	}
	.list_box1 li {
		position: relative;
		width: 420px;
		overflow: hidden;
		padding: 33px 22px 18px;
		margin: 0 0 40px;
		background: #fff;
	}
	.list_box1 li .line_wrap {
		height: 4px;
	}
	.list_box1 li h4 {
		font-size: 20px;
		margin-bottom: 19px;
	}
	.list_box1 li .img_box {
		width: 100%;
		height: 184px;
		overflow: hidden;
		margin: 0 auto 19px;
	}
	.list_box1 li p {
		font-size: 16px;
		line-height: 1.4;
	}

	/*リスト小*/
	.list_box2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 880px;
		margin: 0 auto 32px;
	}
	.list_box2 li {
		position: relative;
		width: 264px;
		overflow: hidden;
		padding: 22px 16px;
		margin: 0 0 40px;
		background: #fff;
	}
	.list_box2 li.off,
	.list_box2 li.off0 {
		display: none;
	}
	.list_box2 li .line_wrap {
		height: 4px;
		margin-bottom: 0;
	}
	.list_box2 li h4 {
		font-size: 18px;
		margin-bottom: 19px;
	}
	.list_box2 li .img_box {
		width: 100%;
		height: 142px;
		overflow: hidden;
		margin: 0 auto 19px;
	}
	.list_box2 li p {
		font-size: 16px;
		line-height: 1.4;
	}

	.lp_woo_cont4 .abs1 {
		display: none;
	}
	.lp_woo_cont4 .abs2 {
		position: absolute;
		top: 127px;
		left: inherit;
		right: -126px;
		margin: auto;
		width: 711px;
		height: 372px;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg4-1.png) top center no-repeat;
		background-size: 100% auto;
		z-index: -1;
	}
	.lp_woo_cont4 .abs3 {
		display: none;
	}

	.lp_woo_cont4 .abs4 {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		width: 100vw;
		height: 99.0625vw;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg4.png) top left no-repeat;
		background-size: auto;
		z-index: -1;
	}

	.lp_woo_cont4 .abs5 {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		width: 100%;
		height: 843px;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg4_2.png) bottom right no-repeat;
		background-size: 100% auto;
		z-index: -1;
	}

	/*国内大手決済代行会社との提携
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont5 {
		width: 100%;
		height: auto;
		background: url(../img/lp_woo/woolp2_sp_img/sp_bg5.jpg);
	}

	.lp_woo_cont5 .t18 {
		margin: 121px 0 31px;
		text-align: center;
	}
	.lp_woo_cont5 .t18 img {
		width: 446px;
		height: auto;
	}
	.lp_woo_cont5 .t19 {
		position: absolute;
		top: 191px;
		left: 90px;
		text-align: left;
	}
	.lp_woo_cont5 .t19 img {
		width: 200px;
		height: auto;
	}
	.lp_woo_cont5 .t20 {
		margin: 0 92px 48px 0;
		text-align: right;
	}
	.lp_woo_cont5 .t20 img {
		width: 553px;
		height: auto;
	}
	.lp_woo_cont5 .ga1 {
		text-align: center;
	}
	.lp_woo_cont5 .ga1 img {
		width: 880px;
		height: auto;
	}
	.lp_woo_cont5 .t21 {
		display: block;
		margin: 66px 137px 10px 0;
		text-align: center;
	}
	.lp_woo_cont5 .t21 img {
		width: 667px;
		height: auto;
	}

	.lp_woo_cont5 .hyou1 {
		width: 880px;
		height: auto;
		margin: -53px auto 0;
	}
	.lp_woo_cont5 .hyou1 img {
		width: 880px;
		height: 316px;
	}

	.lp_woo_cont5 .t22 {
		display: block;
		margin: 8px 0 102px 35px;
		text-align: center;
	}
	.lp_woo_cont5 .t22 img {
		width: 843px;
		height: auto;
	}

	/*販売手数料0円で、トータルコストが安く済む
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont6 {
		width: 100%;
		height: auto;
		background: url(../img/lp_woo/woolp2_pc_img/pc_bg7.png) top center no-repeat;
	}

	.lp_woo_cont6 .t23 {
		margin: 129px 0 258px;
		text-align: center;
	}
	.lp_woo_cont6 .t23 img {
		width: 692px;
		height: auto;
	}
	.lp_woo_cont6 .t24 {
		margin: 0 0 0 39px;
	}
	.lp_woo_cont6 .t24 img {
		width: 329px;
		height: auto;
	}

	/*表2*/
	.divwrap1 {
		margin: 29px 0 74px;
	}
	.lp_woo_cont6 .hyou2 {
		width: 100%;
		height: auto;
		overflow-y: hidden;
	}
	.lp_woo_cont6 .hyou2 .box {
		width: 880px;
		height: auto;
		margin: 0 auto;
	}
	.lp_woo_cont6 .hyou2 img {
		width: 880px;
		height: auto;
	}

	.lp_woo_cont6 .t25 {
		margin: 0 0 0 39px;
	}
	.lp_woo_cont6 .t25 img {
		width: 356px;
		height: auto;
	}

	/*表3*/
	.divwrap2 {
		margin: 29px 0 41px;
	}
	.lp_woo_cont6 .hyou3 {
		width: 100%;
		height: auto;
		overflow-y: hidden;
	}
	.lp_woo_cont6 .hyou3 .box {
		width: 880px;
		height: auto;
		margin: 0 auto;
	}
	.lp_woo_cont6 .hyou3 img {
		width: 880px;
		height: auto;
	}

	.lp_woo_cont6 .t26 {
		margin-left: 37px;
		margin-bottom: 77px;
	}
	.lp_woo_cont6 .t26 img {
		width: 676px;
		height: auto;
	}

	.yaji-1,
	.yaji-2 {
		opacity: 0;
	}
	.yaji-1.is-show,
	.yaji-2.is-show {
		visibility: visible;
		opacity: 0;
	}

	/*お申し込みフォーム
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont7 {
		width: 100%;
		height: auto;
		padding: 77px 0 0;
		background: url(../img/lp_woo/woolp2_sp_img/sp_bg7.jpg) bottom center no-repeat;
		background-size: 100% 456px;
	}
	.wrapper_form {
		position: relative;
		overflow: hidden;
	}
	/*LINE*/
	.line_wrap {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 4px;
		margin-bottom: 4.6875vw;
		background-image: -moz-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
		background-image: -webkit-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
		background-image: -ms-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
	}
	/*タイトル*/
	.lp_woo_cont7 .ft1 {
		text-align: center;
		margin: 79px 0 86px;
	}
	.lp_woo_cont7 .ft1 img {
		width: 486px;
		height: auto;
	}

	/*メールフォーム*/
	.application {
		padding: 0;
		margin-bottom: 0;
	}
	.application h3 {
		position: relative;
		display: block;
		width: 1000px;
		margin: 0 auto 50px;
		font-size: 30px;
		text-align: center;
	}
	.application h3:after {
		border-top: 1px solid;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 100%;
		z-index: -1;
	}
	.application h3 .line1 {
		background-color: white;
		display: inline-block;
		padding: 0 0.5em;
		background: #fff;
	}

	/*タブ*/
	.tab {
		position: relative;
		overflow: hidden;
		display: flex;
		justify-content: flex-end;
		padding: 0 71px !important;
		margin: 0;
		z-index: 10;
	}
	.tab li {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 408px;
		height: 48px;
		margin-left: 2px;
		cursor: pointer;
		color: #ffffff;
		font-size: 1.4rem;
		border-radius: 0;
		border-top: 1px solid #c7c7c7;
		border-left: 1px solid #c7c7c7;
		border-right: 1px solid #c7c7c7;
		background: #c7c7c7;
	}
	.tab li:first-child {
		margin-left: 0px;
	}
	.tab li.select {
		color: #222222;
		background-image: -moz-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%);
		background-image: -webkit-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%);
		background-image: -ms-linear-gradient(0deg, rgb(116, 235, 213) 0%, rgb(159, 172, 230) 100%);
		background-color: #fff;
	}

	/*フォーム*/
	.form_box {
		position: relative;
		top: -1px;
		padding: 0 71px 117px !important;
		background: #fff;
	}
	.form_box li {
		padding: 0;
	}
	.hide {
		display: none;
	}

	/*メールフォーム*/
	#woo-bu {
		border-top: 1px solid #c7c7c7;
		border-left: 1px solid #c7c7c7;
		border-right: 1px solid #c7c7c7;
		border-bottom: 1px solid #c7c7c7;
		padding: 0 40px;
	}
	#woo-bu p {
		font-size: 1rem;
		vertical-align: middle;
	}
	/*プラン*/
	#woo-bu p.tx1 {
		display: none;
	}
	/*値段*/
	#woo-bu p.tx2 {
		display: flex;
		justify-content: flex-end;
		margin: 60px 0;
	}
	#woo-bu p.tx2 .wrap {
		font-size: 18px;
		border-bottom: 1px solid #222222;
	}
	#woo-bu p.tx2 .price {
		font-size: 28px;
		padding: 0 0 0 24px;
	}
	/*値段(ECメディア)*/
	#woo-bu p.tx2_for_ecm {
		display: flex;
		align-items: baseline;
		justify-content: space-between;
		flex-wrap: wrap;
		margin: 60px 0;
	}
	#woo-bu p.tx2_for_ecm .title {
		font-size: 23px;
		margin-bottom: 0;
	}
	#woo-bu p.tx2_for_ecm .wrap {
		font-size: 18px;
		border-bottom: 1px solid #222222;
	}
	#woo-bu p.tx2_for_ecm .price {
		font-size: 28px;
		padding: 0 0 0 24px;
	}

	#woo-bu .td1 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	#woo-bu .td1 span {
		display: inline-block;
		padding: 4px 6px 3px;
		margin-right: 17px;
		font-size: 14px;
		font-weight: normal;
		vertical-align: middle;
	}
	#woo-bu .td2 {
		border-bottom: 1px solid #ccc;
		margin-bottom: 5.625vw;
	}
	#woo-bu input[type="text"],
	#woo-bu input[type="url"],
	#woo-bu input[type="email"],
	#woo-bu input[type="tel"] {
		width: 100%;
		height: 40px;
		box-sizing: border-box;
		padding: 5px;
		margin: 0 0 8px;
		font-size: 20px;
	}

	.woo_bu_kiyaku {
		width: 100%;
		height: 220px;
		overflow: auto;
		padding: 15px 50px;
		margin: 0 auto 50px;
		background: url(../img/contact/p_bg1.jpg);
	}
	.kiyaku {
		width: 94%;
		margin: 30px auto;
		line-height: 1.6;
	}
	.kiyaku a {
		color: #4babc7;
		font-weight: bold;
	}
	#woo-bu .kiyaku p {
		font-size: 14px;
		margin-bottom: 10px;
	}
	#woo-bu p.t1 {
		text-align: center;
		font-size: 18px;
		font-weight: bold;
	}
	#woo-bu p.t2 {
		font-weight: bold;
	}
	#woo-bu p.t3 {
		margin-bottom: 30px;
	}
	#woo-bu p.t4 {
		text-align: left;
	}
	#woo-bu p.t5 {
		margin-bottom: 15px;
	}
	#woo-bu p.t6 {
	}

	#woo-bu .t10 {
		font-size: 20px;
		text-align: center;
		margin-bottom: 52px;
	}
	#woo-bu .t11 {
		position: relative;
		text-align: center;
	}
	#woo-bu .t11::after {
		content: url(../img/lp_woo/woolp2_pc_img/ya1.png);
		position: absolute;
		top: 25px;
		right: 189px;
		z-index: 10;
	}
	#woo-bu input[type="submit"] {
		width: 448px;
		height: 64px;
		margin: 0px auto 46px;
		cursor: pointer;
		color: #fff;
		font-size: 24px;
		border-radius: 32px;
		background: #000;
	}

	#woo-bu p.line {
		width: 100%;
		border-top: 1px dashed #1b1b1b;
	}
	#woo-bu dl {
		overflow: hidden;
		margin-bottom: 15px;
	}
	#woo-bu dt {
		float: left;
		width: 28px;
		overflow: hidden;
		font-size: 14px;
		margin-bottom: 15px;
	}
	#woo-bu dd {
		float: left;
		width: 552px;
		overflow: hidden;
		font-size: 14px;
		margin-bottom: 15px;
	}

	.lp_woo_cont7 .t27 {
		margin: 300px 0 0px 39px;
		text-align: left;
	}
	.lp_woo_cont7 .t27 img {
		width: 341px;
		height: auto;
	}
	.lp_woo_cont7 .t28 {
		margin: -170px 63px 13px 0;
		text-align: right;
	}
	.lp_woo_cont7 .t28 img {
		width: 520px;
		height: auto;
	}

	/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
一覧
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.space1 {
		width: 100%;
		height: 20px;
		background: #f4f4f4;
		box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3) inset;
	}
	.function-list .inner {
		position: relative;
		width: 960px;
		padding: 0 0 0;
		margin: 0 auto;
		overflow: visible;
		z-index: 1000;
	}

	.woo_cont5 {
		background: url(../img/lp_woo/bg7.png) bottom center no-repeat;
	}
	.woo_cont5 .wrap {
		padding-top: 0;
		background: rgba(218, 229, 241, 0.79);
	}
	.woo_cont5 .inner {
		height: 310px;
	}
	.woo_cont5 h3 {
		width: 450px;
		margin: 60px auto 10px -20px;
		color: #4d4d4d;
		font-size: 38px;
		font-weight: bold;
		text-align: center;
		line-height: 1.6;
	}
	.woo_cont5 h3 span {
		font-size: 20px;
		font-weight: normal;
	}
	.woo_cont5 a {
		display: block;
		width: 210px;
		padding: 10px 0px 7px;
		margin-left: 96px;
		font-size: 20px;
		font-weight: 500;
		text-align: center;
		border-radius: 5px;
		border: 1px solid #82cff4;
	}
	.woo_cont5 img {
		display: block;
		position: absolute;
		bottom: 0;
		right: 34px;
	}

	/*一覧*/
	.woo_cont6 {
		padding: 64px 0;
	}
	.woo_cont6 h3 {
		font-size: 28px;
		margin-bottom: 64px;
		font-weight: bold;
		text-align: center;
	}
	.woo_cont6 .pxp1 {
		font-size: 22px;
		font-weight: bold;
		text-align: center;
		margin-bottom: 64px;
	}
	.woo_cont6 .pxp2 {
		font-size: 24px;
		text-align: center;
		margin-bottom: 64px;
	}
	.woo_cont6 .more {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 448px;
		height: 64px;
		margin: 0 auto 96px;
		font-size: 26px;
		color: #fff;
		border-radius: 32px;
		background: #000;
	}
	.woo_cont6 .more::after {
		content: "";
		position: absolute;
		top: 26px;
		right: 34px;
		display: block;
		width: 31px;
		height: 9px;
		background: url(../img/lp_woo/woolp2_pc_img/ya1.png) no-repeat;
		background-size: cover;
		z-index: 10;
	}

	/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
WooMailForm
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.mailform .space1 {
		margin: 0 0 64px;
	}
	.mailform .ft1 {
		text-align: center;
		margin: 79px 0 86px;
	}
	.mailform .wrapper_form {
		position: relative;
		overflow: hidden;
		margin-bottom: 72px;
	}

	/*ここまで*/
}

@media only screen and (min-width: 1400px) {
	/*ここから*/
	/*世界シェアNo.1のWooCommerceを日本の皆様に。
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
	.lp_woo_cont1 {
		background-size: 100% 100%;
	}
	.lp_woo_cont2 {
		background-size: 100% 100%;
	}
	.lp_woo_cont3 {
		background-size: 100% auto;
	}
	.lp_woo_cont5 {
		background-size: 100% auto;
	}
	.lp_woo_cont6 {
		background-size: 100% auto;
	}

	/*ここまで*/
}

/*
.woo_cont1{
	padding:250px 0 236px;
	margin-top:20px;
	text-align: center;
	vertical-align: middle;
	background:#ffffff;
}
.woo_cont1 h2{
	display: inline-block;
	width:270px;
	vertical-align: middle;
}
.woo_cont1 h3{
	display: inline-block;
	width:537px;
	vertical-align: middle;
}
.woo_cont1 h2 img,
.woo_cont1 h3 img{
	width:100%;
	height:auto;
}
.woo_cont1 .batu{
	display: inline-block;
	margin:0 60px;
	width: 40px;
	vertical-align: middle;
}
.woo_cont1 p{
	margin-top: 150px;
	font-size:30px;
	font-family: メイリオ, Meiryo, sans-serif;
	color:#838383;
}

.woo_cont1 .abs1{
	position: absolute;
	top: 52px;
	left: 121px;
	width: 149px;
}
.woo_cont1 .abs2{
	position: absolute;
	top: 90px;
	right: -43px;
	width: 76px;
}


.woo_cont2{
	width:100%;
	height: 252px;
	text-align: center;
	color:#fff;
	background:url(../img/lp_woo/bg1.jpg) top center no-repeat;
	background-size:cover; 
}
.woo_cont2 p{
	display: inline-block;
	padding:10px 20px;
	margin:60px 5px 40px;
	border:2px solid #fff;
}
.woo_cont2 p span{
	font-size:30px;
	line-height: 0.8;
}
.woo_cont2 h3{
	font-size:26px;
}
.woo_cont2 h3 span{
	font-size:32px;
}


.woo_cont3{
	position: relative;
	width:100%;
	overflow:hidden;
	background: transparent;
}
.cont3_inner{
	height:430px;
	z-index:200;
}
.woo_cont3 h3{
	font-size:34px;
	font-weight: bold;
	color:#474747;
	text-align: center;
	padding:40px 0;
	margin-bottom:55px;
	background:rgba(255,255,255,0.8);
}
.woo_cont3 h4{
	display: inline-block;
	padding: 20px 30px;
	margin-bottom:40px;
	font-size:28px;
	text-align: center;
	background:#fff;
	border-radius: 3px;
	border:5px solid rgba(128,100,162,0.31);

}
.woo_cont3 ul{
	position: relative;
	display: block;
	width:477px;
	height:260px;
	padding:10px;
	margin-bottom:40px;
	background:rgba(255,255,255,0.8);
	border-radius: 3px;
	border:5px solid rgba(0,0,144,0.36);
}
.woo_cont3 li{
	font-size:20px;
	margin-bottom:25px;
}
.woo_cont3 .ic::before{
	content:'';
	background:url(../img/lp_woo/ic_1.png) no-repeat;
	background-size:contain;
	display:inline-block;
	position : relative ;
	top:0px;
	width:60px;
    height:60px;
	margin-right:10px;
	vertical-align:middle;
}
.woo_cont3 .abs1{
	position: absolute;
	top:10px;
	right:10px;
	width:160px;
	height:153px;
	overflow:hidden;
}
.woo_cont3 .abs1 img{
	width:100%;
	height: auto;
}
.woo_cont3 .abs2{
	position: absolute;
	top:80px;
	right:0px;
	width: 500px;
	height: auto;
}
.woo_cont3 .kyuu{
	position: absolute;
	top:302px;
	left:494px;
	display: block;
	width:20px;
	height:20px;
	border-radius: 50%;
	background:#fff;

}
.line_x{
	display: block;
	position: absolute;
	top: 253px;
    left: 443px;
    width: 88px;
    height: 8px;
    transform: rotate(73deg);
    background: rgba(111,114,206,0.6);
    z-index: -1;
}

.woo_cont3 .abs3{
	display: block;
	position: absolute;
    top: 270px;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	z-index:-1;
}
.woo_cont3 .abs4{
	position: absolute;
	top:-485px;
	left:0;
	margin:auto;
	width:70%;
	height:auto;
	z-index:-10;
}
.woo_cont3 .abs5{
	position: absolute;
	top:-485px;
	right:0px;
	margin:auto;
	width:70%;
	height:auto;
	z-index:-10;
}
.woo_cont3 .abs6{
	position: absolute;
	top: 77px;
    left: 348px;
    z-index:-1;
}


.woo_cont4{
	padding-bottom:20px;
	background:url(../img/lp_woo/bg8.png) top center no-repeat;
	background-size: cover;
	position: relative;
    z-index: 100;
}
.woo_cont4 h3{
	color:#fff;
	font-size:34px;
	padding:15px 0;
	margin-bottom:0;
	border-radius: 10px 10px 0 0;
	background:rgba(79,0,75,0.67);
}
.woo_cont4 h3 span{
	display: block;
	width:1000px;
	margin:0 auto;
}
.woo_cont4 h3 b{
	font-size:20px;
	font-weight: normal;
}
.woo_cont4 .wrap{
	overflow:hidden;
	padding:30px;
}
.woo_cont4 .wrap .inner{
	width:1000px;
	overflow: hidden;
	padding:32px  0 ;
	border-radius: 20px;
	background:#fff;
}
.woo_cont4 table{
	width:452px;
	font-size:28px;
	margin: 0 auto;
	border:none;
}
.woo_cont4 td{
	padding:16px 0;
	border:none;
	vertical-align: middle;
}
.woo_cont4 .t1{
	width:223px;
	text-decoration: underline;
	text-decoration-color: #f9b900;
}
.woo_cont4 .t2{
	width:223px;
	font-size: 30px;
	font-weight: bold;
}
.woo_cont4 .t2 .uti{
	color: #f00;
	text-decoration: line-through;
}
.woo_cont4 .t2 .uti span{
	color: #000;
}
.woo_cont4 .t3 {
	width:160px;
}
.woo_cont4 .t3 img{
	width:110px;
	height:auto;
}
.woo_cont4 .t4{
	font-size: 32px;
	font-weight: bold;
	color:#5f83bd;
}
.woo_cont4 .t4 span{
	color:#aaaaaa;
	font-size: 16px;
	font-weight: normal;
}
.woo_cont4 .b_cont{
	padding:16px 0;
	background:rgba(255,255,255,0.8);
}
.woo_cont4 h4{
	display: block;
	width: 610px;
	padding:13px 0px;
	margin:0 auto 15px;
	font-size:24px;
	text-align: center;
	color:#595959;
	border:1px solid #595959;
	background:none;
}
.woo_cont4 .b_cont p{
	font-size:18px;
	line-height: 1.4;
	padding:20px 0px 20px 65px;
	border-radius: 20px;
	background:#fefff1;
}
.woo_cont4 .b_cont p span{
	color:#b15151;
	font-weight:bold;
}
.woo_cont4 .b_cont p a{
	color:#5f83bd;
	text-decoration: underline;
}
.woo_cont4 small{
	font-size:16px;
	font-weight: normal;
}







.woo_cont7{
	overflow:hidden;
background: url(../img/lp_woo/bg9.jpg) top center no-repeat #fff;
}
.white_wrap{
	overflow:hidden;
	background:rgba(255,255,255,0.4);
}
.woo_cont7 h3{
	font-size:34px;
	font-weight: bold;
	text-align: center;
	color:#4b4b4b;
	padding:30px 0;
	margin-bottom:40px;
	background:rgba(255,255,255,0.72);
}
.woo_cont7 .L_box{
	position: relative;
	width:360px;
	height: 330px;
	padding:20px;
	margin-bottom:40px;
	background:#fff;
	box-shadow: 5px 5px 5px #999;
}
.woo_cont7 .L_box h4{
	text-align: center;
	margin-bottom:20px;
}
.woo_cont7 .L_box h4 img{
	width:100%;
	height:auto;
}
.woo_cont7 .L_box h5{
	font-size:20px;
	margin-bottom:20px;
}
.woo_cont7 .L_box p{
	font-size:18px;
	line-height: 1.6;
	margin-bottom:20px;
}
.woo_cont7 .L_box h6{
	position: absolute;
	bottom:-20px;
	left:0;
	width:100%;
	box-sizing: border-box;
	padding:15px;
	font-size:16px;
	text-align: left;
	line-height: 1.6;
	margin-bottom:20px;
	background:#f2f2f2;
}
.woo_cont7 .L_box h6 img{
	position: absolute;
	top:15%;
	right:20px;
	width:50px;
	height:auto;
}

.woo_cont7 .R_box{
	position: relative;
	width:620px;
	margin-bottom:40px;
}

.woo_cont7 .cr_box{
	width:100%;
	height:150px;
	padding:20px;
	margin-bottom:30px;
	text-align: center;
	background:#fff;
	box-shadow: 5px 5px 5px #999;
}
.woo_cont7 .R_box h4{
	font-size: 20px;
	margin-bottom: 20px;
}
.woo_cont7 .R_box h4 span{
	font-size:24px;
	font-weight: bold;
	line-height: 0.8;
}
.woo_cont7 .cr_box img{
	width: auto;
	height:50px;
	margin:0 20px;
}

.woo_cont7 .con_box{
	width:100%;
	height:150px;
	padding:20px;
	text-align: center;
	background:#fff;
	box-shadow: 5px 5px 5px #999;
}
.woo_cont7 .con_box img{
	width:100%;
	height:auto;
}

.woo_cont7 .ttt{
	clear: both;
	padding:40px 0;
	margin-bottom:30px;
	background:rgba(255,155,155,0.71);
}
.woo_cont7 .ttt h3{
	font-size:28px;
	background:none;
	margin:0;
	padding:0;
}
.woo_cont7 .ttt h3 .t1{
	font-size:34px;
}
.woo_cont7 .ttt h3 .t2{
	font-size:34px;
	color:#fff;
}
.woo_cont7 .ttt h3 .t3{
	font-size:34px;
	color:#f90209;
}
.woo_cont7 .ttt p{
	position: absolute;
	top: 4px;
	left: 7px;
	width: 200px;
	height: 200px;
	box-sizing: border-box;
	padding: 51px 18px 0 0;
	text-align: center;
	line-height: 1.4;
	font-size: 22px;
	font-weight: bold;
	background: url(../img/lp_woo/fuki.png) no-repeat;
	    background-size: auto auto;
	background-size: 100% auto;
}
.woo_cont7 .ttt i{
	position: absolute;
	top:-16px;
	display: block;
	width:8px;
	height: 8px;
	border-radius: 50%;
	overflow:hidden;
	background:#f90209;
}
.woo_cont7 .ttt .i1{
	left:564px;
}
.woo_cont7 .ttt .i2{
	left:597px;
}
.woo_cont7 .ttt .i3{
	left:629px;
}
.woo_cont7 .ttt .i4{
	left:665px;
}

.table_wrap{
	position: relative;
	width:1000px;
	margin:0 auto;
}
.woo_cont7 table{
	width:100%;
	font-size:24px;
	font-weight: bold;
	border-collapse: separate;
	border-spacing: 5px;
	margin-bottom:30px !important;
}
.woo_cont7 table td{
	width:33%;
	padding:20px;
	vertical-align: middle;
	border:none;
	background:#fff;
}
.woo_cont7 table td.td0{
	background:none;
}
.woo_cont7 table td.td1{
	padding-left:70px;
}
.woo_cont7 table .td2{
	text-align: center;
}
.woo_cont7 table .td3 span{
	font-size: 16px;
	font-weight: normal;
}
.woo_cont7 table .td4{
	font-size: 22px;
}
.woo_cont7 table .td5{
	font-size: 26px;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, sans-serif;
}

.woo_cont7 table b{
	color:#fa897c;
}
.table_wrap .abs1{
	top:79px;
}
.table_wrap .abs2{
	top:149px;
}
.table_wrap .abs3{
	top:227px;
}
.table_wrap p{
	position: absolute;
	left:625px;
	display: block;
	width:129px;
	height: 56px;
	box-sizing: border-box;
	padding-top: 17px;
	text-align: center;
	color:#fff;
	font-size:18px;
	background:url(../img/lp_woo/arw2.png) no-repeat;
	background-size: contain;
	z-index:100;
}
.waku1{
	position: absolute;
	top: 4px;
	left: 335px;
	width: 329px;
	height: 306px;
	border:5px solid #e9c3c1;
	z-index:10;
}

.waku2{
	position: absolute;
	top: 4px;
	right: 3px;
	width: 329px;
	height: 306px;
	border:5px solid #e9c3c1;
	box-shadow: 5px 5px 20px #f3948e,
	-5px -5px 20px #f3948e,
	-5px 5px 20px #f3948e,
	5px -5px 20px #f3948e,
	0px 0px 30px #ff7c7f inset;
}
.woo_cont7 .pxp10{
	display: block;
	width:1000px;
	box-sizing: border-box;
	padding:15px;
	margin:0 auto 30px;
	font-size: 14px;
	border-radius: 10px;
	background:#fff;
}

.woo_cont8{
	overflow:hidden;
	padding:50px 0;
	background:#f79647;
}
.woo_cont8 h3{
	font-size: 34px;
	color:#fff;
	margin-left:250px;
	margin-bottom:60px;
}
.woo_cont8 .pxp1{
	font-size: 22px;
	margin-left:250px;
	margin-bottom:60px;
	color:#595959;
}
.woo_cont8 h4{
	position: absolute;
	top: 34px;
    left: -10px;
	width:205px;
	height:200px;
	box-sizing: border-box;
	padding: 43px 9px 0 0;
    text-align: center;
    line-height: 1.2;
    font-size: 26px;
    color:#999;
	background:url(../img/lp_woo/fuki2.png) no-repeat;
	background-size:100% auto;
}
.woo_cont8 h4 span{
	color:#666;
	font-weight: bold;
}

#tablepress-25{
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border-spacing:5px 5px;
	border-collapse : separate ;
}
#tablepress-25 td{
	position: relative;
	width:20%;
	padding:20px 0;
	box-sizing: border-box;
	background:#fce3cf;
	color:#9b928c;
	text-align: center;
	vertical-align: middle;
}
#tablepress-25 .wp-image-4404{
	width:100%;
	height:auto;
}
#tablepress-25 .column-5,
#tablepress-25 .row-6 .column-1,
#tablepress-25 .row-6 .column-2,
#tablepress-25 .row-6 .column-3,
#tablepress-25 .row-6 .column-4,
#tablepress-25 .row-6 .column-5{
	background:#fff;
}
#tablepress-25 .column-5{
	color:#f39789;
	font-size: 25px;
}
#tablepress-25 .row-1 .column-1{
	background:none;
}
#tablepress-25 .row-2 .column-1,
#tablepress-25 .row-3 .column-1,
#tablepress-25 .row-4 .column-1,
#tablepress-25 .row-5 .column-1{
	background:none;
	color:#fff;
	border-bottom:1px solid #fff;
}
.tablepress tbody td,
.tablepress tfoot th {
    border-top: none;
}
#tablepress-25 span{
	font-size:14px;
	color:#666;
}
#tablepress-25 p{
	font-size:16px;
	font-weight: bold;
	line-height: 2;
}
#tablepress-25 .row-6 .column-5:before{
	content:'';
	position : absolute ;
	top:15px;
	left:15px;
	width:25px;
	height:50px;
	background:url(../img/lp_woo/ic_3.png) no-repeat;
	background-size:contain; 
}
.tyuui{
	width: 1000px;
	padding: 20px 0;
	margin: 0 auto;
	border-radius: 10px;
	text-align: center;
	font-size: 16px;
	color: #999;
	line-height: 1.6;
	background: #fdf8f5;
}

*/
